#content #leftnav li a:link{
	color:#fff;
	text-decoration:none;
	}

#content #leftnav li a:visited {
	color: #f1f1f1;
}

#wrapper h1 a {color:#fff;text-decoration:none;}

.l3 #rightbox {
	min-height:800px;
}
	
.l3 #leftbox {
	float:left;
	width:200px;
	margin:0 0px 20px 20px;
	position:relative;
	}
	
.l3 #leftbox h2 span{
	font-size:28px;
	padding:0 0 0 20px;
	color:#669a98;
	line-height:100%
	}
	
.l3 #leftbox h2{
	margin:0;
	margin-bottom:0;
	height:130px;
	}
	
.l3 #rightbox h1 {
	float:none;
	width:500px;
	height:auto;
	margin:10px 0;
	color:#000;
	padding:0;
	font-size: 24px;
	font-weight: normal;
	background: #fff;
}
	
.l3 #rightbox, .l3 #rightbox .normal{
	margin:0 0 0 20px;
	padding:0 10px 0 20px;
	border-left:solid 1px #666;
	width: 680px;	
	}
	
.l3 #nav li a {
	text-decoration:none;
}
		
ul#leftnav {
	clear:both;
	width:200px;
	height:37px;
	margin: 0 0 30px 0;
	padding:0;
	list-style:none;
	position:relative;
}

#leftnav li {
	/* separator: */
	margin: 0 0 1px 0;
	padding: 0;
}

ul#leftnav #x2 a, ul#leftnav #x3 a, ul#leftnav #x4 a, ul#leftnav #x5 a, ul#leftnav #x6 a, ul#leftnav #x7 a, ul#leftnav #x8 a, ul#leftnav #x9 a, ul#leftnav #x10 a {
	background:url(../../../assets/img/triSub.gif) no-repeat right;
	/*background-color:#669a98;*/
	background-color:#78A22F;
}
ul#leftnav #x2 a:hover, ul#leftnav #x3 a:hover, ul#leftnav #x4 a:hover, ul#leftnav #x5 a:hover, ul#leftnav #x6 a:hover, ul#leftnav #x7 a:hover, ul#leftnav #x8 a:hover, ul#leftnav #x9 a:hover, ul#leftnav #x10 a:hover {
	background-color:#7BCBC2;
}

#leftnav li a {
	font-family:Verdana,Arial,sans-serif;
	display:block;
	width:190px;
	height:20px;	
	padding:4px 0 2px 4px;
	text-align:left;
	margin:0;
	color:#fff;
	font-size: 11px;
	font-weight:600;
	background-color:#78A22F;
}

#leftnav li a:visited {
color:#fff;
}

#leftnav li a:hover {
	text-decoration:none;
	background-color:#7BCBC2;
}

.x1 li#x1 a,
.x2 ul#leftnav li#x2 a,
.x3 ul#leftnav li#x3 a,
.x4 ul#leftnav li#x4 a,
.x5 ul#leftnav li#x5 a,
.x6 ul#leftnav li#x6 a,
.x7 ul#leftnav li#x7 a,
.x8 ul#leftnav li#x8 a,
.x9 li#x9 a,
.x10 ul#leftnav li#x10 a,
.x11 li#x11 a,
.x12 li#x12 a,
.x13 li#x13 a,
#leftnav li a:hover{
	background-color:#7BCBC2;
	text-decoration:none;
	}

#quickB{
	position:absolute;
	width:190px;
	top:495px;
	left:0px;
	}


/*--------------------------------------------------------------------------  WM home page   	

.n1 #leftbox {
	float:left;
	width:532px;
	margin:0 0px 20px 20px;
	position:relative;
	}
	
.n1 #leftbox h2 span{
	font-size:28px;
	padding:0 0 0 20px;
	color:#669a98;
	line-height:100%
	}	
	
.n1 #rightbox{
	margin:0 0 0 20px;
	padding:0 0 0 30px;
	border-left:solid 1px #666;
	width:350px;	
	}	
	
.n1 #leftbox .box{
	font-size:15px;
	float:left;
	width:130px;
	margin:26px 0 0 0;
	}	
	
.n1 #leftbox #firstbox{
	margin-right:40px;
	}	*/
	
.n1 #rightbox, .n1 #content {
	min-height:1px;
}

.n1 #rightbox {
	min-height:505px;
	padding-right:10px;
}	
	
#rightbox .box ul{
	margin:10px 0 0 0;
	padding:10px 0 0 0;
	background-color:#dfefef;
	list-style:none;
	min-height:100px;
	}
	
#rightbox .box#r h2{
	font-size:15px;
	margin:0;
	padding:15px 0 0 12px;
	font-weight:bold;
	color:#ff8140;
	}	
	
#rightbox .box h2{
	margin-top:20px;
	}	
	
	/* ---------------------- */
	
.l3 #rightbox h2 {color:#78A22F}

.l3 #rightbox a{
	color:#78A22F;
}
.l3 #rightbox a:hover{
	color:#BBC532;
}
